Subject: Re: bug#15262: 24.3.50; desktop does not save buffer-display-time

From: Glenn Morris <[email-masked]>
Date: Tue, 03 Sep 2013 15:26:07 -0400

Sam Steingold wrote:

> desktop saves the buffers, but not their buffer-display-time.
> i.e., when Emacs is started and desktop loads all the old buffers,
> their buffer-display-time is set to the Emacs start time.

So add buffer-display-time to your value of desktop-locals-to-save.

> this leads to ancient buffers not being cleaned up by clean-buffer-list.

It's not obvious to me that everyone will want the same behaviour as
you do.